USN-3888-1: GVfs vulnerability